2021-11-27 21:25 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000892CrazyCars3[All Projects] Generalpublic2020-08-21 22:20
ReporterXavier Bodenand 
Assigned ToJOTDProject InfoCrazy Cars 3 (Titus)
http://www.whdload.de/games/CrazyCars3.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000892: The install runs fine but the race graphics are trashed
DescriptionInstall: Crazy Cars 3 (Titus) http://whdload.de/games/CrazyCars3.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Hi
I've got troubles with Crazy Cars. The install runs fine but the race graphics are trashed (the graphics of the intro, the title and the map are ok however). Can you have a look at this?
Thanks
TagsNo tags attached.
MachineA1200
CPU68060 + PPC
CPUSpeed50
ChipSetAGA
GFXCardBlizzardVision PPC
ChipMem2 MB
FastMem96 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.3
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009052

JOTD (developer)

Last edited: 2020-08-21 10:26

View 2 revisions

I released a new version a few days ago, not noticing anything in the game, but problems with the map and drivers menu

attached a new version here

can you test it & report back (sorry I know it's been 15 years but I didn't write the first version)

note ~0009078

JOTD (developer)

considering it fixed
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:39 administrator New Issue
2009-04-10 00:39 administrator Status new => assigned
2009-04-10 00:39 administrator Assigned To => Harry
2009-04-10 00:39 administrator Machine => A1200
2009-04-10 00:39 administrator CPU => 68060 + PPC
2009-04-10 00:39 administrator CPUSpeed => 50
2009-04-10 00:39 administrator ChipSet => AGA
2009-04-10 00:39 administrator GFXCard => BlizzardVision PPC
2009-04-10 00:39 administrator ChipMem => 2 MB
2009-04-10 00:39 administrator FastMem => 96 MB
2009-04-10 00:39 administrator Workbench => OS 3.9
2009-04-10 00:39 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:39 administrator KickSoft => None
2009-04-10 00:39 administrator WHDLoad => 16.3
2009-04-10 00:39 administrator imported => yes
2009-11-10 16:58 Wepl Assigned To Harry =>
2009-11-10 17:03 Wepl Status assigned => new
2016-07-16 08:52 JOTD Assigned To => JOTD
2016-07-16 08:52 JOTD Status new => assigned
2016-07-16 08:54 JOTD Status assigned => acknowledged
2017-02-14 21:40 JOTD Summary Crazy Cars 3: Hi I've got troubles with Crazy Cars. The install runs fine but => The install runs fine but the race graphics are trashed
2017-02-14 21:40 JOTD Description Updated View Revisions
2020-08-17 22:32 JOTD Note Added: 0009052
2020-08-21 10:25 JOTD File Added: CrazyCars3.zip
2020-08-21 10:26 JOTD Note Edited: 0009052 View Revisions
2020-08-21 22:20 JOTD Status acknowledged => closed
2020-08-21 22:20 JOTD Resolution open => fixed
2020-08-21 22:20 JOTD Note Added: 0009078
+Issue History